langcode: en
status: true
dependencies: {  }
name: 16_9_480x270
label: '16:9 (480x270)'
effects:
  687bd7c7-4cdc-4a05-84ce-7cd99db2dca1:
    uuid: 687bd7c7-4cdc-4a05-84ce-7cd99db2dca1
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 270
      anchor: center-center
  0b3e07e5-90a2-4578-a15f-eb2dd79ddbeb:
    uuid: 0b3e07e5-90a2-4578-a15f-eb2dd79ddbeb
    id: image_convert
    weight: 2
    data:
      extension: webp
